RubyGems Navigation menu

sabcio_ovh_savoni 1.55.0

Super easy access to OVH SoAPI for Ruby >1.9

Versiones:

  1. 1.55.0 - May 25, 2013 (80 KB)
  2. 1.54.0 - May 17, 2013 (80 KB)

dependencias de Runtime (2):

  • httpclient ~> 2.2.5
  • savon = 1.1.0
  • dependencias de Development (1):

  • rspec ~> 2.5
  • Propietarios:

    Autores:

    • Thibault Poncelet

    SHA 256 checksum:

    cdf0de92995df5ac8156d0dab3bdae9a52ec467c6cf142d0b601ddfac2c45084

    Total de descargas 4.008

    Para esta versión 2.380

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 1.9.2

    Enlace: